import CRMRequestGet from '../../../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "SIGN", "/sign/document/connect");

	const { contract_number, addcontract_number, } = req.body;
	const payload = { 
		contract_number, 
		addcontract_number, 
	};

	console.log({ payload });

	await CRMRequestGet({ req, res, 
		path: `${ process.env.CRM_API_HOST }/lk/Contract/DocEdoConnect`, 
		params: payload, 
		log: true, 
	});
}